<link rel="import" href="chrome://resources/html/polymer.html">

<link rel="import" href="chrome://resources/html/assert.html">
<link rel="import" href="../../settings_shared_css.html">

<dom-module id="settings-localized-link">
  <template>
    <style include="settings-shared">
      :host {
        --cr-subsequent-anchors-of-span-margin: 0;
      }
    </style>
    <div id="container"
        inner-h-t-m-l="[[getAriaLabelledContent_(localizedString, linkUrl)]]">
    </div>
  </template>
  <script src="localized_link.js"></script>
</dom-module>
